
/* Generate */
"Eoa-CL-hOj.title" = "Générer";

/* Add whitespace separated glyph names or characters */
"JR5-f0-p1u.title" = "Ajouter des noms de glyphes ou des caractères séparés par des espaces";

/* Cancel */
"bsN-iu-doR.title" = "Annuler";

/* Generate Glyphs */
"rdf-fX-0os.title" = "Générer les glyphes";
